Subject: Re: bug#57145: [PATCH] Add xcons example

From: jgart <[email-masked]>
Date: Fri, 12 Aug 2022 08:15:50 -0500

On Fri, 12 Aug 2022 09:48:13 +0200 lloda <[email-masked]> wrote:
> 
> Hi jgart,
> 
> looks good, but could you do a patch for several of these at once?

Sure, give me a few weeks and I'll send a bigger patch with more.

Thanks for reviewing.

BTW, I don't think the xcons example I sent is a good one.

Do you happen to know how schemers would use it in the context of a hof?

The manual mentions that it would be useful in the context of a hof but doesn't show an example :(

all best,

jgart

https://whereis.みんな/